# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ncmpc
pkgbase = ncmpc
xdata = pkgtype=pkg
pkgver = 0.52-3
pkgdesc = Fully featured MPD client which runs in a terminal
url = https://www.musicpd.org/clients/ncmpc/
builddate = 1775983634
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1020797
arch = armv7h
license = GPL-2.0-or-later
depend = glibc
depend = libgcc
depend = libstdc++
depend = lirc
depend = fmt
depend = libfmt.so=12-32
depend = libmpdclient
depend = libmpdclient.so=2-32
depend = ncurses
depend = libncursesw.so=6-32
depend = pcre2
depend = libpcre2-8.so=0-32
optdepend = python-beautifulsoup4: for lyrics scripts
optdepend = python-requests: for lyrics scripts
makedepend = boost
makedepend = fmt
makedepend = git
makedepend = libmpdclient
makedepend = meson
makedepend = ncurses
makedepend = pcre2
makedepend = python-sphinx
